html, body { height: 100%; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd, h4, h2, h4, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
div, p { display: block; }
ul, ol, dl { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
p { padding: 0; margin: 0; clear: both; line-height: 24px; }
body{
	background-color: #20AAE3;
	background-image: url(http://ue6.17173.itc.cn/mhwt/bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.topbj{
	background-image: url(http://ue3.17173.itc.cn/mhwt/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.clear { clear: both;}
.p12 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 25px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #F0009C; text-decoration: none; }
.cRed a:hover { color: #F0009C; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray:active { color: #666666; text-decoration: none; }
.cGray a:hover { color: #666666; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen:active { color: #5DB507; text-decoration: none; }
.cGreen a:hover { color: #5DB507; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue:active { color: #0A436A; text-decoration: none; }
.cBlue a:hover { color: #0A436A; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow:active { color: #FFFC00; text-decoration: underline; }
.cYellow a:hover { color: #FFFC00; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft25 { padding-left: 25px; }
.pdLeft50 { padding-left: 50px; }
.mdTop10 { margin-top: 10px; }
.mdTop6 { margin-top: 6px; }
.mhwtBottom{
	background-image: url(http://ue6.17173.itc.cn/mhwt/index_35.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mhwtBottom1{
	background-image: url(http://ue5.17173.itc.cn/mhwt/index_43.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mhwtBottom2{
	background-image: url(http://ue2.17173.itc.cn/mhwt/index_49.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mhwtBottom3{
	background-image: url(http://ue7.17173.itc.cn/mhwt/index_36.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mhwtBottom4{
	background-image: url(http://ue4.17173.itc.cn/mhwt/index_51.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #97B5D3;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #FFFFFF;
}
/*---bottomÂä¿î--*/
#footer {
	width: 960px;
	height: 100px;
	margin: 0px auto;
	clear: both;
	margin-top:14px;
}

#footerLogo { width: 292px; height: 90px; text-align: right; float: left; margin-right: 30px; padding-top: 5px; }

#footerText { height: 90px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #79CCEE; font-family: Verdana, Arial, Helvetica, sans-serif; }

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #79CCEE; text-decoration: none; }

#footerText a:hover { color: #79CCEE; text-decoration: underline; }

#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
